html,body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	background-image: url(bg.gif);
	background-repeat: repeat;
	margin: auto;
	padding: auto;
    height: 100%;
    border: none;
}
A {
	FONT-SIZE: 12px; COLOR: #C33230; TEXT-DECORATION: underline; font-weight: normal;
}
A:hover {
	FONT-SIZE: 12px; COLOR: #C33230; TEXT-DECORATION: none; font-weight: normal;
}
.B {
	FONT-SIZE: 10px; COLOR: #ffffff; TEXT-DECORATION: underline; font-weight: normal;
}
.B:hover {
	FONT-SIZE: 10px; COLOR: #ffffff; TEXT-DECORATION: none; font-weight: normal;
}
.font {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none; font-weight: normal;
}
.font2 {
	FONT-SIZE: 10px; COLOR: #ffffff; TEXT-DECORATION: none; font-weight: normal;
}
.font3 {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none; font-weight: normal;
}
.font3a {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none; font-weight: normal; BACKGROUND: #000000;
}
.naslov {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none; font-weight: bold;
}
.naslov:hover {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none; font-weight: bold;
}